Skip to Content
0
Former Member
May 12, 2016 at 12:15 PM

Is BFC 10.1 compatible with EPM Addin .NET 3.5?

43 Views

Hello,

On SAP Marketplace, I found only EPM Addin .NET 4.0 for big volume and no .NET 3.5 for BFC 10.1!!

Is BFC 10.1 also compatible with EPM Addin 3.5?

If no, I will have an issue:

Which version of Excel (32 or 64 bits) have I to install on my TS server with BFC 10.1 if I want to install Excel links and EPM Addin?

Excel links supports only Excel 32bits and EPM Addin if it supports only Excel 64 bits, I will have an issue?!

The OS is on Windows 2012 R2.

What do you suggest?

Thank you in advance,

Kamal